unit PhotovEd;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, RXSpin, ExtCtrls;

type
  TfmPhotovEd = class(TForm)
    Panel1: TPanel;
    edPhPower: TRxSpinEdit;
    Label1: TLabel;
    procedure FormCreate(Sender: TObject);
    procedure edPhPowerChange(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  fmPhotovEd: TfmPhotovEd;

implementation

uses Data;

{$R *.DFM}

procedure TfmPhotovEd.FormCreate(Sender: TObject);
begin
  edPhPower.Value := PhPower;
end;

procedure TfmPhotovEd.edPhPowerChange(Sender: TObject);
begin
  PhPower := edPhPower.Value;
end;

end.
